* {
	font-family: 'Roboto', sans-serif;
}

h1,h2 {
	font-family: "Montserrat", sans-serif;
}

#landing {
	margin-top: 12.5vh;
	height: 87.5vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: transparent;
}

img	{
	height: 250px;
	width: 250px;
}

.tools {
	border: 5px solid #f2f2f2;
	width: 75%;
	margin: 20px;
	padding: 25px;
	color: white;
}

#gallery {
	padding: 5vh 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
}

ul {
	list-style: none;
	padding: 0;
}

h2 {
	color: #007bff;
}

html {
	scroll-behavior: smooth;
}
